"use strict";
const merge = require("webpack-merge");
const prodEnv = require("./prod.env");

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  BASE_API: '"http://192.168.10.111:8057"'
  // BASE_API: '"https://pandaxuequ.com.cn/xs/admin"' //本地系统服务器地址
  // BASE_API: '"https://admin-api.macrozheng.com"',
  // BASE_API: '"http://test.csasedu.com:10032"' //系统服务器地址
});
